module JamRuby
  class MinutelyJob
    extend Resque::Plugins::JamLonelyJob

    @queue = :scheduled_minutely_job
    @@log = Logging.logger[MinutelyJob]

    def self.perform
        @@log.debug("waking up")

        LessonSession.minutely_check

        @@log.debug("done")
    end
  end
end
